{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 6176,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-21T11:16:53",
  "published_at_display": "21 May 2026, 11:16 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "France hosted a large charity concert for Lebanon on Thursday evening at the Arab World Institute in Paris, where several hundred people gathered to support civilians affected by the conflict.",
  "title": "Paris hosts Franco-Lebanese music event to aid Lebanon’s humanitarian crisis",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/21/paris-hosts-franco-lebanese-music-event-to-aid-lebanons-humanitarian-crisis/"
}